// wiz5Dlg.h : header file
//

#if !defined(AFX_WIZ5DLG_H__C42A9857_EEA2_4F80_9CEF_A011969B0FB2__INCLUDED_)
#define AFX_WIZ5DLG_H__C42A9857_EEA2_4F80_9CEF_A011969B0FB2__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CWiz5Dlg dialog

class CWiz5Dlg : public CDialog
{
// Construction
public:
	int m_nVirstaCopil;
	CString m_strSexCopil;
	CString m_strPrenCopil;
	CWiz5Dlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CWiz5Dlg)
	enum { IDD = IDD_WIZ5_DIALOG };
	CListBox	m_DisplayList;
	CString	m_strNume;
	CString	m_strPrenume;
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CWiz5Dlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CWiz5Dlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	afx_msg void OnAfFISEAZA();
	afx_msg void OnCopii();
	afx_msg void OnStart();
	afx_msg void OnStop();
	afx_msg void OnTrimite();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_WIZ5DLG_H__C42A9857_EEA2_4F80_9CEF_A011969B0FB2__INCLUDED_)
